none
Does using .Net Framework 1.1 in W2K8 R2 OS fails the certification Test? RRS feed

  • Question

  • I am currently in the process of testing a program on a Windows 2008 R2 Enterprise Edition x64 bit platform, using the Win2008 R2 Logo Certification Toolkit.

    The problem is that ONB needs .Net Framework 1.1 to function, but according to this link (http://www.microsoft.com/windowsserver2008/en/us/supported-applications.aspx), W2K8 R2 doesn’t support .Net Framework 1.1.

    My question is: if we succeed to make it work (.Net Framwork 1.1 on W2K8 R2), will Microsoft and/or the certifying company accept to test our product, or will they fail the test because my application is using a Microsoft component that is no longer supported on Windows 2008 R2?


    "L'âge n't fait rien à l'affaire, quand on est con,ooon est con."
    Thursday, January 6, 2011 3:03 PM